.hero {
  background: url("../images/serviceHeroBg.png") top center / cover no-repeat;
}

.isa-rotate {
  background: #dfeec8;
  transform: rotate(0deg);
}

.heroRight {
  border-radius: 424px;
  border: 25px solid #fff;
  background:
    url(<path-to-image>) lightgray 50% / cover no-repeat,
    #d9d9d9;
  box-shadow: -7px 18px 26.5px 0 rgba(0, 0, 0, 0.25);
}
.professional {
  background: url(../images/profBg.png) center / 100% 100% no-repeat;
}

.special {
  padding: 50px 0px 100px;
}

.sevice-risk {
  position: absolute;
  background-color: white;
  width: 65%;
  bottom: 60px;
  border-radius: 49px;
  background: #fff;
}
